@charset "utf-8";





/*
*
*
*	Recruit Module
*
*	+Recruit
*
*
*/


/*///////////////////////////////// Insert Memo Bar ////*/



/*/////////////////////////////////////////////////////////////

	recruit

/////////////////////////////////////////////////////////////*/

div#recruit{
}
div#recruit table{
	margin:0;
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	
}
div#recruit table tr th{
	width:20%;
	text-align:left;
	vertical-align:top;
	font-weight:normal;
	padding:1em;
	background:url(../../share/images/dotsline_001.gif) repeat-x bottom;
}
div#recruit table tr td{
	width:80%;
	vertical-align:top;
	padding:1em;
	background:url(../../share/images/dotsline_001.gif) repeat-x bottom;
}

/*addhisayuki20120220*/

.box {
	width:600px;
	margin: 0px 0 30px 0;
	padding: 5px 0 0 0;
}

.box dl dt{
	border-bottom:solid 3px #CEC6E4;
	padding-bottom:2px;
	margin-bottom:0px;
	color:#8974C4;
	font-size:120%;
	font-weight:bold;	
}


table {
	margin: 10px 0 0 0;
}

th {
	background: #8974C4;
	font-size:120%;
	/*font-weight:bold;*/
	color: #FFF;	
}

